跳到主要内容

Get the modification history of Pull Request comments

GET 

/api/v5/repos/:owner/:repo/pulls/comment/:comment_id/modify_history

Request​

Path Parameters

    owner stringrequired

    Repository space address (address path of the enterprise, organization, or individual)

    repo stringrequired

    Repository path (path)

    comment_id stringrequired

    Comment ID

Query Parameters

    access_token stringrequired

    User authorization code

Responses​

Response Headers
    Schema
    • Array [
    • idstringrequired
      created_atcreation time (string)required
      updated_atModified Time (string)required
      deletedHas it been deleted (boolean)required
      createdIs it creating (boolean)required
      contentModified content (string)required
      user objectrequired
      loginstringrequired
      namestringrequired
      avatar_urlstringrequired
      object_idstringrequired
      updated_user objectrequired
      loginstringrequired
      namestringrequired
      avatar_urlstringrequired
      object_idstringrequired
    • ]